c813hqf_m190=/product_h/etc/camera/arcmfnrmulscene/C813HQF_M190/
c813cnn_m120=/product_h/etc/camera/arcmfnrmulscene/C813CNN_M120/
c814hqf_m190=/product_h/etc/camera/arcmfnrmulscene/C814HQF_M190/
c814cnn_m120=/product_h/etc/camera/arcmfnrmulscene/C814CNN_M120/
c813hqf_m190_v1=/product_h/etc/camera/arcmfnrmulscene/C813HQF_M190_V1/
c813cnn_m120_v1=/product_h/etc/camera/arcmfnrmulscene/C813CNN_M120_V1/